h2 {font-size: 26px !important;}
h3 {font-size: 24px !important;}
h4 {font-size: 22px !important;}
h5 {font-size: 20px !important;}
p {font-size: 16px !important;}

h2,h3,h4,h5{
    font-weight: bold;
}

h5{
    margin: 20px 0 10px;
}

h2.wp-block-heading,
h3.wp-block-heading,
h4.wp-block-heading,
h5.wp-block-heading {
    color: #333 !important;
}

h2.wp-block-heading{
    margin-bottom: 0 !important;
}

h2.wp-block-heading:before{
    display: none !important;
}

h3.wp-block-heading{
    margin-top: 100px;
}

h4.wp-block-heading{
    margin-bottom: 50px;
}

.has-text-align-center{
    text-align: center !important;
}

hr{
    margin: 50px 0;
}

p{
    margin: 0 0 20px;
}

.wp-block-columns{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
}

.wp-block-columns .wp-block-column:first-of-type{
    width: 25%;
    margin-right: 3%;
}

.wp-block-columns .wp-block-column:last-of-type{
    width: calc(75% - 3%);
}

.wp-block-columns .wp-block-column img{
    width: 100%;
}

.footerarea{
    margin-top: 50px;
}

.footerarea h3{
    font-size: 18px !important;
    margin-bottom: 10px;
}

.footerarea p{
    margin: 0;
    font-size: 14px;
}

.footerarea .contact{
    margin: 20px auto 0;
}

.footerarea .contact h3.ttl{
    font-size: 20px!important;
}

.footerarea .contact-info{
    margin: 10px auto 30px;
    border: 1px solid #ccc;
    padding: 10px;
}

.footerarea .company{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.footerarea .company img{
    width: 12%;
}

.footerarea .company .text{
    width: 85%;
}

.footerarea .group{
    margin: 20px auto 100px;
    width: 100%;
}

.page_information .btnWhite{
    background: #fff;
    border: 2px solid #195b89;
    color: #195b89;
}

.btnBlue.btnWhite:before, .btnBlue.btnWhite:after {
    background: #195b89;
}

@media (max-width: 768px) {

    h2 {font-size: 22px !important;}
    h3 {font-size: 20px !important;}
    h4 {font-size: 18px !important;}
    h5 {font-size: 16px !important;}
    p {font-size: 14px !important;}

    h3.wp-block-heading{
        margin-top: 50px;
    }

    h4.wp-block-heading{
        margin-bottom: 30px;
    }

    hr{
        margin: 30px 0;
    }

    .wp-block-columns{
        display: block;
    }

    .wp-block-columns .wp-block-column:first-of-type{
        width: 100%;
        margin-right: 0;
        margin-bottom: 5%;
    }

    .wp-block-columns .wp-block-column:last-of-type{
        width: 100%;
    }
    
    .footerarea .company img{
        width: 20%;
    }

    .footerarea .company .text{
        width: 78%;
    }
    
    .footerarea .btnBlue{
        font-size: 1.4rem;
    }

    .footerarea .group{
        width: 100%;
    }
}


.mb0{margin-bottom: 0!important;}
.mb10{margin-bottom: 10px!important;}
.mb20{margin-bottom: 20px!important;}
.mb30{margin-bottom: 30px!important;}
.mb40{margin-bottom: 40px!important;}
.mb50{margin-bottom: 50px!important;}


@media (min-width: 769px) {
    .sp{display: none;}
}
@media (max-width: 768px) {
    .pc{display: none;}
}